<article>
    <header class="{{ 'layout__item u-pv-0_25'|prefixClass }}">
        {% if statement.number is defined %}{{ statement.number }}{% endif %}

        <span class="{{ 'font-size-smaller float-right'|prefixClass }}">
			{% if statement.createdDate is defined %}{{ "date.created"|trans }}: {{ statement.createdDate|dplanDate("d.m.Y H:i") }}{% endif %}
		</span>
    </header>

    <dl class="{{ 'layout u-mb'|prefixClass }}">
        <dt class="{{ 'layout__item u-1-of-6 weight--bold u-1-of-1-palm'|prefixClass }}">
            {{ "document"|trans }}:
        </dt><!--
     --><dd class="{{ 'layout__item u-1-of-3 u-ml-0-lap-up u-1-of-1-palm u-ml-0_5-palm'|prefixClass }}">
            {{ statement.element.title|default() }} {% if statement.document.title is defined %}/ {{ statement.document.title }}{% endif %}
        </dd><!--

        {% if hasPermission('field_statement_location') %}
         --><dt class="{{ 'layout__item u-1-of-6 weight--bold u-1-of-1-palm'|prefixClass }}">
                {{ "location"|trans }}:
            </dt><!--
         --><dd class="{{ 'layout__item u-1-of-3 u-ml-0-lap-up u-1-of-1-palm u-ml-0_5-palm'|prefixClass }}">
                {% if statement.polygon|default != '' %}
                    <button
                        class="{{ 'btn--blank o-link--default'|prefixClass }}"
                        type="button"
                        @click.prevent.stop="(function(){$refs.mapModal.toggleModal({{ statement.polygon|convertLegacyPolygon|escape('html_attr') }})})()">
                        {{ 'see'|trans }}
                    </button>
                {% else %}
                    {{ "notspecified"|trans }}
                {% endif %}
            </dd><!--
        {% endif %}

        {% if hasPermission('feature_documents_new_statement') %}
        --><dt class="{{ 'layout__item u-1-of-6 weight--bold u-1-of-1-palm'|prefixClass }}">
                {{ "paragraph"|trans }}:
            </dt><!--
        --><dd class="{{ 'layout__item u-1-of-3 u-ml-0-lap-up u-1-of-1-palm u-ml-0_5-palm'|prefixClass }}">
                {% if statement.paragraph.title is defined %}{{ statement.paragraph.title|striptags|default() }}{% endif %}
            </dd><!--
        {% endif %}

     --><dt class="{{ 'layout__item u-1-of-6 weight--bold u-1-of-1-palm'|prefixClass }}">
            {{ "file"|trans }}:
        </dt><!--
     --><dd class="{{ 'layout__item u-1-of-3 u-ml-0-lap-up o-hellip u-1-of-1-palm u-ml-0_5-palm'|prefixClass }}">
            {% if statement.files|default([])|length > 0 %}
                {% for file in statement.files %}
                <a
                    target="_blank"
                    rel="noopener"
                    href="{{ path("core_file", { 'hash': file|getFile('hash') }) }}" title="{{ file|getFile('name') }}">
                    {{ file|getFile('name') }}
                </a><br>
                {% endfor %}
            {% endif %}
        </dd>
    </dl>


    <div class="{{ 'layout__item u-11-of-12 u-pl-0 u-pt -'|prefixClass }}">
        {% if statement.rejectedReason is defined and statement.rejectedReason!='' %}
            <strong>
                {{ "confirm.statement.rejected.reason"|trans }} "{{ statement.rejectedReason }}"
            </strong>
            <br>
        {% endif %}

        {% if statement.text is defined %}
            {{ statement.text|dpObscure|wysiwyg }}
        {% endif %}
    </div>

</article>
